@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	
}
#DivHeader {
	clear: both;
	margin:0 auto;
	display: block;
}
#DivHeader img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#DivFooter {
	clear: both;
	margin:0 auto;
	display: block;
}
#DivFooter img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 

#MainContentDiv {
	clear: both;
	margin: auto;
	width: 100%;
	min-height: 200px;
	display: block;
	background: #FFFFFF;
}
#MainContentDiv img.setsize {
	clear: both;
	margin: 20px auto;
	margin-left: 10px;
	max-width:100px;
	display: block;
	border: 5px solid rgb(255, 255, 255); 
	box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.5), 0px 1px 4px rgba(0, 0, 0, 0.3); 
	border-radius: 7px;
}
#MainContentDiv img.gravatarsetsize {
	clear: both;
	max-width:75px;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 1px solid rgb(221, 221, 221);
	border-radius: 50em;
}
#segment {
	border: 0px solid purple; padding: 0px 5px 0px 5px;
}
span.copyright
{
	color: #525163;
	font-size: 9px;
	font-family: Verdana, Arial, Sans-Serif;
}
div.title-content{margin:40px 0 !important;text-align:center;}
div.title-content h2{font-size:26px;color:#000000;text-align:center;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

#MainContentDiv img.setsize {
	clear: both;
	margin: 20px auto;
	margin-left: 10px;
	max-width:150px;
	display: block;
	border: 5px solid rgb(255, 255, 255); 
	box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.5), 0px 1px 4px rgba(0, 0, 0, 0.3); 
	border-radius: 7px;
}

#MainContentDiv img.gravatarsetsize {
	clear: both;
	max-width:100px;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 1px solid rgb(221, 221, 221);
	border-radius: 50em;
}

#segment {
	border: 0px solid purple; padding: 0px 40px 0px 40px;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 900px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}

#MainContentDiv {
	clear: both;
	margin: auto;
	width: 100%;
	display: block;
	background: #FFFFFF;
}

#LayoutDiv2 {
	clear: both;
	margin: auto;
	width: 80%;
}

#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#MainContentDiv img.setsize {
	max-width:225px;
	float: left; 
	margin: 20px 10px 20px 10px; 
	border: 5px solid rgb(255, 255, 255); 
	box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.5), 0px 1px 4px rgba(0, 0, 0, 0.3); 
	border-radius: 7px;
}

#MainContentDiv img.gravatarsetsize {
	clear: both;
	max-width:120px;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 1px solid rgb(221, 221, 221);
	border-radius: 50em;
}

#segment {
	border: 0px solid purple; padding: 0px 40px 0px 40px;
}

}